Skip to content

List bulk envelope child envelopes

Request

Returns a paginated list of the child envelopes generated by sending the specified bulk envelope.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

bulkEnvelopeIdstring, (uuid)required
Query
Pageinteger, (int32)

The page number.

PageSizeinteger, (int32)

The number of items per page.

Ascendingboolean

Whether to sort in ascending order.

GET
/api/v1/organizations/{organizationId}/bulk-envelopes/{bulkEnvelopeId}/envelopes
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/bulk-envelopes/{bulkEnvelopeId}/envelopes?Page=0&PageSize=0&Ascending=true' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
envelopesArray of objects(BulkEnvelopeChildEnvelopeSummary)required

The list of child envelopes.

paginationobject(PaginationResponse)required

Pagination metadata.

Response
{ "envelopes": [ { … }, { … } ], "pagination": { "page": 1, "pageSize": 10, "totalCount": 2 } }